﻿/********** Fonts *********/
@font-face {
    font-family: 'FontSiteSansBoldCondensed';
    src: url('../fonts/fontsitesans_boldcondensed_macroman/FontSiteSans-BoldCd-webfont.eot');
    src: url('../fonts/fontsitesans_boldcondensed_macroman/FontSiteSans-BoldCd-webfont.eot?iefix') format('eot'),
         url('../fonts/fontsitesans_boldcondensed_macroman/FontSiteSans-BoldCd-webfont.woff') format('woff'),
         url('../fonts/fontsitesans_boldcondensed_macroman/FontSiteSans-BoldCd-webfont.ttf') format('truetype'),
         url('../fonts/fontsitesans_boldcondensed_macroman/FontSiteSans-BoldCd-webfont.svg#webfontoHZnKcRe') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FontSiteSansCondensed';
    src: url('../fonts/fontsitesans_condensed_macroman/FontSiteSans-Cond-webfont.eot');
    src:url('../fonts/fontsitesans_condensed_macroman/FontSiteSans-Cond-webfont.eot?iefix') format('eot'),
         url('../fonts/fontsitesans_condensed_macroman/FontSiteSans-Cond-webfont.woff') format('woff'),
         url('../fonts/fontsitesans_condensed_macroman/FontSiteSans-Cond-webfont.ttf') format('truetype'),
         url('../fonts/fontsitesans_condensed_macroman/FontSiteSans-Cond-webfont.svg#webfontEGuZ0Ad6') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FontSiteSansBlackCondensed';
    src: url('../fonts/fontsitesans_blackcondensed_macroman/FontSiteSans-BlackCd-webfont.eot');
    src: url('../fonts/fontsitesans_blackcondensed_macroman/FontSiteSans-BlackCd-webfont.eot?iefix') format('eot'),
         url('../fonts/fontsitesans_blackcondensed_macroman/FontSiteSans-BlackCd-webfont.woff') format('woff'),
         url('../fonts/fontsitesans_blackcondensed_macroman/FontSiteSans-BlackCd-webfont.ttf') format('truetype'),
         url('../fonts/fontsitesans_blackcondensed_macroman/FontSiteSans-BlackCd-webfont.svg#webfontjeYt0HcE') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ColaborateLightRegular';
    src: url('../fonts/Colaborate/ColabLig-webfont.eot');
    src: url('../fonts/Colaborate/ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Colaborate/ColabLig-webfont.woff') format('woff'),
         url('../fonts/Colaborate/ColabLig-webfont.ttf') format('truetype'),
         url('../fonts/Colaborate/ColabLig-webfont.svg#ColaborateLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('../fonts/Colaborate/ColabMed-webfont.eot');
    src: url('../fonts/Colaborate/ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Colaborate/ColabMed-webfont.woff') format('woff'),
         url('../fonts/Colaborate/ColabMed-webfont.ttf') format('truetype'),
         url('../fonts/Colaborate/ColabMed-webfont.svg#ColaborateMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*** Reset ***/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption{ background:transparent; border:0; font-size:100%; margin:0; outline:0; padding:0; vertical-align:baseline;}
ol,ul {list-style: none; }
blockquote,q { quotes: none; }
blockquote:before,blockquote:after,q:before,q:after { content: ''; content: none; }
:focus { outline: 0; }
img { vertical-align: bottom; border:none;}
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
form{padding:0;margin:0;}
input, textarea, select {
    font-family: inherit;
    font-size: 100%;
    margin:0;
}
/********** General *********/
/* CLEAR FIX*/
.clearfix:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */
.clear {clear:both;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
a.pink,.pink{color:#d81b5d;}
a.blue,.blue{color:#00afde;}
a.darkblue{color:#0c75a1;}
a.white{color:#fff;}
a.green,.green{color:#7ec255;}
a.orange,.orange{color:#f49814;}
a.dark,.dark{color:#191919;}
.greySmlTxt{color:#838383; font-size:12px;}
.fl{float:left;}
.fr{float:right;}
.bold{font-family: 'FontSiteSansBlackCondensed';}
.bold2, strong{font-family: 'ColaborateMediumRegular';font-weight:normal;}
/*p{padding-bottom:15px;}*/
p.nopad{margin-bottom:0;}
p{margin-bottom:20px;}
h1,h2,h3,h4,h5,h6{
	font-family:'FontSiteSansBoldCondensed',Helvetica,Arial,sans-serif;
	font-weight:normal;
	padding-bottom:10px;
}
h1, h2{font-size:32px;}
h3{font-size:24px;}
img {
	max-width: 100%;
	height: auto;
	border:none;
}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}
body {
	font-family:'ColaborateLightRegular',Helvetica,Arial,sans-serif;
	font-size:14px;
	color:#2d2d2d;
	line-height:1.2;
}
html, body,form{height: 100%;}
.wrap {
    height: auto !important;
    min-height: 100%;
    overflow: hidden;
    width: 100%;
}
.push {height:40px;}


.bulletList{
list-style:disc;
margin:0 0 0 15px;
}
.bulletList li{
padding: 0 0 10px 0;
line-height:20px;
}
.paddingLeft{
padding:0 0 0 20px;
}

/************************************ Header & Nav ***********************************/
.navbar{min-height:20px;}
.navbar-default {
    background-color:#fff;
    border:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	margin-bottom:0;
}
.navbar-default .container{position:relative;}
.navbar-brand {
    padding:0;
	background:url(../images/logo-dns.png) no-repeat 0 0;
	width:143px;
	height:80px;
	display:block;
	margin:8px 0 10px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {margin-left:0;}
.navbar-collapse{float:right;}
.navbar-default .navbar-nav{margin:60px -15px 0 0;}
.navbar-default .navbar-nav > li{
	margin-left:30px;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
	display:block;
	padding:0;
	font-family: 'FontSiteSansBoldCondensed';
	font-size:30px;
	padding:0 0 15px;
	position:relative;
}
.navbar-default .navbar-nav > li > a.pink,.navbar-default .navbar-nav > .active > a.pink{color:#d81b5d;}
.navbar-default .navbar-nav > li > a.blue,.navbar-default .navbar-nav > .active > a.blue{color:#00afde;}
.navbar-default .navbar-nav > li > a.green,.navbar-default .navbar-nav > .active > a.green{color:#7ec255;}
.navbar-default .navbar-nav > li > a.orange,.navbar-default .navbar-nav > .active > a.orange{color:#f49814;}
.navbar-default .navbar-nav > li > a.dark,.navbar-default .navbar-nav > .active > a.dark{color:#191919;}


.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{
	background-color:transparent;
}
.navbar-default .navbar-nav > li > a:after,
.navbar-default .navbar-nav > li > a:before,
.navbar-default .navbar-nav > .active > a:after,
.navbar-default .navbar-nav > .active > a:before{
    border-left:8px solid transparent;
    border-right:8px solid transparent;
    border-bottom:8px solid #191919;
    bottom:-3px;
    content: '';
    left:50%;
	margin-left:-4px;
    position: absolute;
	visibility:hidden;
}
.navbar-default .navbar-nav > li > a:hover:after,
.navbar-default .navbar-nav > li > a:hover:before,
.navbar-default .navbar-nav > li > a:focus:after,
.navbar-default .navbar-nav > li > a:focus:before{
	visibility:visible;
}
.navbar-default .navbar-nav > li > a.pink:hover:after,
.navbar-default .navbar-nav > li > a.pink:hover:before,
.navbar-default .navbar-nav > li > a.pink:focus:after,
.navbar-default .navbar-nav > li > a.pink:focus:before{
	border-bottom-color:#e498b3;
}
.navbar-default .navbar-nav > li > a.blue:hover:after,
.navbar-default .navbar-nav > li > a.blue:hover:before,
.navbar-default .navbar-nav > li > a.blue:focus:after,
.navbar-default .navbar-nav > li > a.blue:focus:before{
	border-bottom-color:#8ed4e6;
}
.navbar-default .navbar-nav > li > a.green:hover:after,
.navbar-default .navbar-nav > li > a.green:hover:before,
.navbar-default .navbar-nav > li > a.green:focus:after,
.navbar-default .navbar-nav > li > a.green:focus:before{
	border-bottom-color:#c0dbb0;
}
.navbar-default .navbar-nav > li > a.orange:hover:after,
.navbar-default .navbar-nav > li > a.orange:hover:before,
.navbar-default .navbar-nav > li > a.orange:focus:after,
.navbar-default .navbar-nav > li > a.orange:focus:before{
	border-bottom-color:#edcfa3;
}
.navbar-default .navbar-nav > li > a.dark:hover:after,
.navbar-default .navbar-nav > li > a.dark:hover:before,
.navbar-default .navbar-nav > li > a.dark:focus:after,
.navbar-default .navbar-nav > li > a.dark:focus:before{
	border-bottom-color:#989898;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{
	background-color:transparent;
}
.navbar-default .navbar-nav > .active > a:after,
.navbar-default .navbar-nav > .active > a:before{
	visibility:visible;
}

.navbar-default .navbar-nav > .active > a.pink:after,
.navbar-default .navbar-nav > .active > a.pink:before,
.navbar-default .navbar-nav > .active > a.pink:hover:after,
.navbar-default .navbar-nav > .active > a.pink:hover:before,
.navbar-default .navbar-nav > .active > a.pink:focus:after,
.navbar-default .navbar-nav > .active > a.pink:focus:before{
	border-bottom-color:#d81b5d;
}
.navbar-default .navbar-nav > .active > a.blue:after,
.navbar-default .navbar-nav > .active > a.blue:before,
.navbar-default .navbar-nav > .active > a.blue:hover:after,
.navbar-default .navbar-nav > .active > a.blue:hover:before,
.navbar-default .navbar-nav > .active > a.blue:focus:after,
.navbar-default .navbar-nav > .active > a.blue:focus:before{
	border-bottom-color:#00afde;
}
.navbar-default .navbar-nav > .active > a.green:after,
.navbar-default .navbar-nav > .active > a.green:before,
.navbar-default .navbar-nav > .active > a.green:hover:after,
.navbar-default .navbar-nav > .active > a.green:hover:before,
.navbar-default .navbar-nav > .active > a.green:focus:after,
.navbar-default .navbar-nav > .active > a.green:focus:before{
	border-bottom-color:#7ec255;
}
.navbar-default .navbar-nav > .active > a.orange:after,
.navbar-default .navbar-nav > .active > a.orange:before,
.navbar-default .navbar-nav > .active > a.orange:hover:after,
.navbar-default .navbar-nav > .active > a.orange:hover:before,
.navbar-default .navbar-nav > .active > a.orange:focus:after,
.navbar-default .navbar-nav > .active > a.orange:focus:before{
	border-bottom-color:#f49814;
}

/********** Featured Panel *********/
.home .featured{
	background:#333;
	border-top:5px solid #dbdbdb;
	border-bottom:5px solid #dbdbdb;
	color:#fff;
}
.about .featured{
	background:#efa236;
	border-top:5px solid #f49815;
	border-bottom:5px solid #f49815;	
	color:#000;
	/*height:249px;*/
}
/*.about .featured-inner h1,
.advertisers .featured-inner h1,
.publishers .featured-inner h1,
.sites .featured-inner h1{
	font-size:55px;
	line-height:40px;
}*/
.contacts .featured-inner h1{font-size:49px;}
.advertisers .featured{
	background:#e12768;
	border-top:5px solid #d81b5d;
	border-bottom:5px solid #d81b5d;	
	color:#fff;
	/*height:249px;*/
}
.publishers .featured{
	background:#0bbded;
	border-top:5px solid #00afde;
	border-bottom:5px solid #00afde;	
	color:#fff;
	/*height:249px;*/
}
.sites .featured,.sites-detail .featured{
	background:#8ed256;
	border-top:5px solid #7ec255;
	border-bottom:5px solid #7ec255;	
	color:#fff;
	/*height:180px;*/
}
.contacts .featured{
	background:#242424;
	border-top:5px solid #191919;
	border-bottom:5px solid #191919;	
	color:#fff;
	/*height:158px;*/
}
.sites-detail .featured{
	/*height:309px;*/
	background:#89c359;
}
.featured{
	width:100%;
	/*height:323px;*/
	font-family:'FontSiteSansBoldCondensed';
}
.featured-inner{
	/*width:484px;
	float:left;*/
	padding-top:30px;
	/*overflow:hidden;*/
}
.featured-inner h1{
	font-size:53px;
	line-height:0.9;
}
.featured-inner p{
	font-size:21px;
	font-family:'FontSiteSansCondensed';	
}
.featured-inner p.bold{
	font-family: 'FontSiteSansBlackCondensed';
	padding:0;
	line-height:20px;
}
/*.featured-inner p.intro{
	font-size:16px;
	font-family: 'ColaborateRegular';
}*/
.featured-inner strong{font-family: 'FontSiteSansBlackCondensed';}

.featured-inner ul{
	font-size:52px;
	line-height:0.9;
	padding-bottom:5px;
	overflow:hidden;
	width:100%;
}
.featured-inner ul li{
	float:left;
	width:200px;
	border-left:1px solid #fff;
	padding-left:25px;
}
.featured-inner ul li.first{border:none;padding:0;}
.featured-inner ul li span{padding:0 15px;}
.featured img{
	display:block;
	width:100%;
}


.main{
	background:url(../images/main-bg.gif) repeat-x 0 0;
	width:100%;
	padding:30px 0 50px;
}
.block{/*width:315px;*/margin-bottom:10px;}
.block img{display:block;padding-bottom:20px;}
.block h2{
	min-height:75px;
	line-height:1;
}
/*.block-list{padding-right:20px;}*/

.news{
	width:100%;
	border-top:1px dashed #c0c0c0;
}
.news li{
	overflow:hidden;
	width:100%;
	border-bottom:1px dashed #c0c0c0;
	padding:10px 0;
}
.news li span.date{
	float:left;
	color:#d81b5d;
	width:42px;
	display:block;
}
.news li a{
	float:right;
	display:block;
	width:273px;
	color:#000;
}
.sep-home{
	border-top:10px solid #afafaf;
	display:block;
	margin:20px 0;
	width:100%;
}
.portfolio-list{
	width:100%;
	/*font-family:'ColaborateMediumRegular';*/
	overflow:hidden;
}
.portfolio-list li{
	float:left;
	width:168px;
	text-align:center;
	padding:0 15px;
}
.portfolio-list li span{display:block;}

.footer{
	color:#363636;
	background:#e5e5e5;
	width:100%;
	height:40px;
    margin-top: -40px;
	line-height:40px;
	overflow:hidden;
	
}
.footer ul li{float:left;}
.footer ul li span{padding:0 15px;}
.footer ul li a{color:#363636;}

.fifty-col{width:486px;position:relative;}
.sixty-col{width:588px;}
.forty-col{width:380px;}
.seventy-col{width:698px;}
.team-list li{
	margin-bottom:12px;
	width:250px;
	height:220px;
	color:#fff;
	font-family: 'FontSiteSansCondensed';
	padding:60px 284px 0 15px;
	line-height:17px;
	font-size:15px;
}
.team-list li.member-1{background:url(../images/team-member1.jpg) no-repeat 0 0;}
.team-list li.member-2{background:url(../images/team-member2.jpg) no-repeat 0 0;}
.team-list li.member-3{background:url(../images/team-member3.jpg) no-repeat 0 0;}
.team-list li.member-4{background:url(../images/team-member4.jpg) no-repeat 0 0;}
.team-list li.member-5{background:url(../images/team-member5.jpg) no-repeat 0 0;}
.team-list li.member-6{background:url(../images/team-member6.jpg) no-repeat 0 0;}
.team-list li.member-7{background:url(../images/team-member7.jpg) no-repeat 0 0;}
.team-list li.member-8{background:url(../images/team-member8.jpg) no-repeat 0 0;}
.team-list li.member-9{background:url(../images/team-member9.jpg) no-repeat 0 0;}

.contact{
	color:#fff;
	-webkit-box-shadow:inset 0 0 50px 0 #191919;
	box-shadow:inset 0 0 50px 0 #191919;
	background:#333;
	border:3px solid #eee;
	-webkit-border-radius:8px;
	border-radius:8px;	
	font-family: 'FontSiteSansBlackCondensed';
	font-size:22px;
	text-align:center;
	padding:25px 0;
	margin-bottom:15px;
}
.btn-contact{
	font-size:20px;
	width:168px;
	height:41px;
	line-height:41px;
	display:block;
	margin:0 auto;
	color:#fff;
	-webkit-box-shadow:inset 0 0 50px 0 #e12768;
	box-shadow:inset 0 0 50px 0 #e12768;
	background:#f2296f;
	-webkit-border-radius:5px;
	border-radius:5px;	
	border:none;
}
.btn-contact:hover{
	color:#fff;
	text-decoration:none;
}
.contact-form .btn-contact{
	margin:20px 0  0 120px;
	font-family: 'FontSiteSansBlackCondensed';
}



.blue-box{
	border:3px solid #00afde;
	background:#f6f6f6;
	padding:15px;
	margin-bottom:20px;
}
.orange-box{
	border:3px solid #f49815;
	padding:15px;
	margin-bottom:20px;
}
.grey-box{
	border:3px solid #d7d7d7;
	padding:15px;
	margin-bottom:20px;
}
.member-list{
	width:100%;
	overflow:hidden;
}
.member-list li{
	float:left;
	width:33.3333%;
}
.member-list li img{
	display:block;
	margin:0 auto;
}


.clients{
	/*padding:20px 0 0;
	border-bottom:1px dashed #c1c1c1;*/
}
.testimonials{
	border-top:1px dashed #c1c1c1;
	padding:20px 0 10px;
	font-size:15px;
}
.testimonials .client{
	font-style:inherit;
	/*font-family: 'FontSiteSansBlackCondensedIta';*/
	font-style:italic;
	/*margin-top:15px;*/
	margin-left:30px;
}
.testimonials .client p{
	padding-top:5px;
	/*float:left;
	width:370px;*/
	margin-left:110px;
}
.testimonials .client img{
	vertical-align:top;
	padding-right:15px;
	float:left;
}
.testimonials .txt .openQ{
	background:url(../images/openQ.gif) no-repeat 0 0;
	width:20px; 
	height:17px;
	float:left;
	/*padding-right:10px;*/
}
.testimonials .txt p{
	/*float:left;
	width:425px;*/
	margin-left:30px;
}
.testimonials .txt p img{
	vertical-align:middle;
	padding-left:5px;
}
.potfolio-list-horizontal,.faq-list{
	width:100%;
}
.potfolio-list-horizontal li,.faq-list li{
	/*padding:10px 0;
	border-top:1px dashed #c1c1c1;*/
	width:100%;
	overflow:hidden;
}
.potfolio-list-horizontal li span{display:block;}
.potfolio-list-horizontal li .impressions{font-size:16px;}
.potfolio-list-horizontal .logos{
	float:left;
	width:160px;
	text-align:center;
}
.potfolio-list-horizontal .description{
	float:right;
	width:280px;
	padding-top:6px;
}

.faq-list li .q-tag{
	float:left;
	width:40px;
	color:#dd467b;
	font-family: 'ColaborateMediumRegular';
	text-transform:uppercase;
	text-align:center;
	font-size:18px;
}
.faq-list li .faq{
	float:right;
	width:410px;
}
.faq-list li .faq p.question{
	font-family: 'ColaborateMediumRegular';
	padding:4px 0 5px 0;
}

ol{
	margin-left:30px;
	list-style:decimal;
	padding-bottom:5px;
}
ol li{
	font-size:18px;
	font-family: 'ColaborateMediumRegular';
	padding-bottom:15px;
}
ol li span{
	font-size:14px;
	font-family: 'ColaborateLightRegular';
}

.contact-info{
	width:100%;
	overflow:hidden;
	padding-bottom:15px;
}
.contact-person{
	border:3px solid #e3e3e3;
	width:84px;
	height:80px;
	float:left;
}
.contact-detail{
	float:left;
	padding-left:15px;
	width:240px;
}
.contact-detail span{
	display:block;
	padding-bottom:5px;
}
.contact-detail span .font20{
	font-size:20px;
	font-family: 'ColaborateLightRegular';
}
.contact-area{float:right;}
.sep{
	border-top:1px dashed #c1c1c1;
	padding:0 0 10px;
}
.sep2{
	border-bottom:1px dashed #c1c1c1;
	display: block;
    margin: 0 0 30px;
    padding: 30px 0 0;
}
.contact-form{
	border:1px solid #d2d2d2;
	background:#f9f9f9;
	/*width:444px;*/
	padding:20px;
	margin-bottom:20px;
}
.form-section{font-size:16px;padding-bottom:10px}
.form-section label{
	float:left;
	font-size:14px;
	font-family: 'ColaborateMediumRegular';
	width:120px;
	padding-right:10px;
	text-align:right;
	line-height:26px;
	font-weight:normal;
}
.form-section textarea,.form-section input.txt,.form-section select{
	border:2px solid #a4a4a4;
	background:#fff;
	font-family: 'ColaborateLightRegular';
	font-size:14px;
}
.form-section textarea{
	/*width:430px;*/
	width:100%;
	height:90px;
	margin:10px 0 5px;
	overflow:auto;
	padding:5px;
}
.form-section .form-field{padding-top:10px;}
.form-section input.txt{
	width:300px;
	height:30px;
	line-height:30px;
	padding:0 5px;
}
.form-section select{width:200px;padding:5px;}
.form-section .error,.form-section input.error{border:2px solid #D81B5D;}

.btn-submit{
	padding:15px 0 0 110px;
}

.country{
	float:left;
	width:150px;
	height:45px;
	overflow:hidden;
	background:#8a8a8a;
	padding:0 0 0 10px;
}
.country li{
	float:left;
	margin-right:1px;
}
.country li a{
	width:45px;
	height:45px;
	line-height:50px;
	display:block;
	padding:0 15px 0 10px;
	font-family: 'FontSiteSansBlackCondensed';
	font-size:19px;
	color:#fff;
}
.country li a:hover,.country li a.current{background:#000;text-decoration:none;}
.country li a span.au{
	background:url(../images/map-au.png) no-repeat 0 0;
	padding:4px 0 0 30px;
}
.country li a span.nz{
	background:url(../images/map-nz.png) no-repeat 0 0;
	padding:4px 0 0 30px;
}
.site-type{
	float:right;
	width:830px;
	height:45px;
	overflow:hidden;
	background:#8a8a8a;
}
.site-type li{
	float:left;
	padding-left:8px;
}
.site-type li a{
	line-height:45px;
	display:block;
	font-family: 'FontSiteSansBlackCondensed';
	font-size:19px;
	color:#fff;
	padding:0 10px;
}
.site-type li a:hover,
.site-type li a.current,
.site-type li.current a{
	background:#00aadb;
	text-decoration:none;
}

ul#portfolio{
	font-size:16px;
	color:#fff;
	width:100%;
	padding-top:15px;
	overflow:hidden;
}
ul#portfolio li{
	float:left;
	width:234px;
	height:125px;
	padding:0 0 20px 20px;
}
ul#portfolio li.first{padding-left:0;}
ul#portfolio li a.current{
	border:5px solid #00aadb;
}
ul#portfolio li a.current,ul#portfolio li a.current span{background:#00aadb;}
ul#portfolio li a{
	display:block;
	height:115px;
	width:224px;
	color:#fff;	
	border:5px solid #8a8a8a;
}
ul#portfolio li a img{opacity:0.5;filter:alpha(opacity=50);}
ul#portfolio li a span{
	padding:5px 0 0 0;
	display:block;	
	background:#8a8a8a;
	font-family: 'ColaborateMediumRegular';
}
ul#portfolio li a:hover{text-decoration:none;}
ul#portfolio li a:hover img,ul#portfolio li a.current img{opacity:1;filter:alpha(opacity=100);}
ul#portfolio li.right{float:right;}

.headline{
	font-size:21px;
	font-family:'FontSiteSansCondensed';
}
.specs{
	width:100%;
	overflow:hidden;
	padding-bottom:30px;
}
.specs p{padding-bottom:0;}
.page-impressions{
	font-size:50px;
	font-family:'FontSiteSansBoldCondensed';
	line-height:50px;
}
.unique-browsers{
	background:url(../images/sites/unique-browsers.gif) no-repeat 0 4px;
	padding-left:86px;
	font-size:45px;
	line-height:50px;
	font-family:'FontSiteSansBoldCondensed';
	width:146px;
}
.time-spent{
	background:url(../images/sites/time-spent.png) no-repeat 0 center;
	padding-left:55px;
	font-size:45px;
	line-height:50px;
	font-family:'FontSiteSansBoldCondensed';
	width:146px;
}
.time-spent span{font-size:20px;}
ul.gender{
	background:url(../images/sites/gender.gif) no-repeat 0 0;
	/*width:169px;*/
	height:181px;
	font-family:'FontSiteSansBoldCondensed';
	color:#fff;
	padding:0 33px 0 30px;
	font-size:15px;
}
ul.gender li{
	float:left;
	padding-top:60px;
	text-align:center;
}
ul.gender li.female{width:88px;margin-right:16px;}
ul.gender li.male{width:60px;}
.creative-spec{
	overflow:hidden;	
	/*border:3px solid #d7d7d7;*/	
	/*padding:15px;
	border:1px solid #e5e5e5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../PIE.htc);*/
	margin-bottom:20px;
}
.media-specs{
	background:url(../images/specs.gif) no-repeat 0 0;
	line-height:39px;
	height:39px;
	padding:0 0 0 35px;
	display:block;
	font-size:20px;
}
.banner {
	/*border-bottom: 1px dashed #C1C1C1;*/
	overflow:hidden;
	padding-bottom:5px;
	margin-bottom:15px;
	background:#f8f8f8;
}
.bannerNoBrd{
	overflow:hidden;
	padding-bottom:5px;
	background:#f8f8f8;
}
ul.banner-specs{
	padding:10px 20px;
	overflow:hidden;
	line-height:20px;
	float:left;
}
ul.banner-specs li{overflow:hidden;}
ul.banner-specs li span{float:left;}
ul.banner-specs li span.item{
	font-weight:bold;
	padding-right:20px;
	width:60px;
}

.banner-spec{
	background:#777;
	display:block;
	font-family: 'FontSiteSansCondensed';
	color:#fff;
	font-size:36px;
	text-align:center;
}
.banner-spec span{
	font-size:30px;
	padding:0 10px;
}
.banner-728x90{	
	width:484px;
	height:60px;	
	line-height:60px;
}
.banner-160x600{	
	width:106px;
	height:278px;
	padding-top:120px;
}
.banner-120x600{	
	width:80px;
	height:263px;
	padding-top:135px;
	font-size:30px;
}
.banner-300x250{	
	width:199px;
	height:141px;	
	padding-top:25px;
}
.banner-468x60{	
	width:311px;
	height:40x;	
	line-height:40px;
}
.banner-246x205{
	width:164px;
	height:136px;	
	padding-top:25px;
}
.banner-specs-bullet{
	list-style:disc inside none;
	/*border-bottom: 1px dashed #C1C1C1;*/
	padding-bottom:15px;

}
.banner-specs-bullet li{padding:0 0 10px 20px;}

/*.sidebar{
	float:right;
	width:270px;
}*/
.sidebar li{padding-bottom:15px;overflow:hidden;}
.sidebar li.first{padding-bottom:5px;}
.sidebar li h2{padding:3px 0 5px;}
.sidebar li span, .borderTop span{
	float:left;
	padding-left:10px;
}
.sidebar a.pdf, .creative-spec a.pdf{
	background:url(../images/pdf_icon.png) no-repeat 0 0;
	padding-left:20px;
	line-height:16px;
	display:block;
	float:left;
	color:#00afde;
}
.sidebar a.specLink{
	background:url(../images/specLinks.jpg) no-repeat 0 0;
	padding-left:20px;
	line-height:16px;
	display:block;
	float:left;
	color:#2d2d2d;
}
h1 a.pdf{
	background:url(../images/pdf_icon.gif) no-repeat 0 0;
	padding:0 10px 0 20px;
	line-height:16px;
	font-size:14px;
	color:#00afde;
	display:block;
	float:left;
	margin:12px 0 0 10px;
	font-family:'ColaborateLightRegular';
}
table.generalT{
	border:3px solid #D7D7D7;
	margin-bottom:10px;
}
table.generalT th{text-align:left;}
table.generalT td,table.generalT th{padding:5px; vertical-align:top;}
table.generalT tr.odd{background:#f2f2f2;}
p.footnote{font-size:12px;}

ul.list{
	list-style:disc;
	padding:0 0 10px 25px;
}
ul.list li{padding-bottom:10px;}
code{
	background:#e8e8e8;
	padding:15px;
	display:block;
	margin-bottom:20px;
	color:#000;
	border-radius:0;
	font-size:12px;
}


/********** Feedback ***************/
.negative-feedback{
	background:#FDE7E7;
	padding:15px;
	margin-bottom:20px;
	overflow:hidden;
}
.positive-feedback{
	background:#E3F1D7;
	padding:15px;
	margin-bottom:20px;
	overflow:hidden;
}
.feedbackNegImg,.feedbackPosImg{
	padding-right: 10px;
    vertical-align: top;
    width:23px;
}
.feedbackText {
    font-size:16px;
}

/**** Button Send ****/
.btnSend{
	background:url(../images/submit.gif) no-repeat;
	width:98px;
	height:37px;
	border:0px;
	cursor:pointer;
	cursor:hand;
	margin:15px 0 0 110px;
}
a.btnContact{
	background:url(../images/contactBtn.gif) no-repeat;
	width:319px;
	height:47px;
	display:block;
	margin:20px 0 0 0;
}
/*======================================*/
.locationHeading{
float:left;
width:195px;
background-color:#323232;
padding:10px;
color:#fff;
font-family:'FontSiteSansBlackCondensed';
font-size:20px;
margin:0 20px 0 0;
}

.locationHeading .au{
 background: url("../images/map-au.png") no-repeat scroll 0 0 transparent;
 padding: 4px 0 0 30px;
}
.locationHeading .nz{
 background: url("../images/map-nz.png") no-repeat scroll 0 0 transparent;
 padding: 4px 0 0 30px;
}
.portfolioLogos{
width:215px;
min-height:140px;
border-bottom:1px dashed #c1c1c1;
float:left;
margin:0 20px 0 0;
}
.viewMoreLinks{
float:left;
width:215px;
margin:0 20px 0 0;
padding:10px 0 0 0;
}
.noMargin{
margin:0;
}

/*-----------------------------media--------------------------------*/
.mediaSpecTable td{
padding:8px;
}
.mediaSpecTable tr.tHead{
background: none repeat scroll 0 0 #d6d6d6;
font-weight:bold;
}
.mediaSpecTable tr.odd{
background: none repeat scroll 0 0 #F2F2F2;
}
.media728{
width:80px;
height:10px;
background-color:#6b9154;
}
.media682{
width:70px;
height:10px;
background-color:#6b9154;
}
.media300{
width:33px;
height:28px;
background-color:#6b9154;
}
.media160{
width:18px;
height:66px;
background-color:#6b9154;
}
.media468{
width:51px;
height:7px;
background-color:#6b9154;
}
.media246{
width:27px;
height:23px;
background-color:#6b9154;
}
.media120{
width:13px;
height:66px;
background-color:#6b9154;
}
/**careerfaqs newsletter**/
.media483{
width:55px;
height:14px;
background-color:#6b9154;
}
/**mrn**/
.media900{
width:13px;
height:66px;
background-color:#6b9154;
}
.media320{
width:40px;
height:7px;
background-color:#6b9154;
}
/**nextmedia**/
.media980{
width:98px;
height:28px;
background-color:#6b9154;
}
.media350{
width:37px;
height:70px;
background-color:#6b9154;
}
/**just auto**/
.media270{
width:27px;
height:13px;
background-color:#6b9154;
}
.media630{
width:63px;
height:16px;
background-color:#6b9154;
}
/**Hot Copper**/
.media800 {
width:80px;
height:60px;
background-color:#6b9154;
}
.media2000 {
width:98px;
height:50px;
background-color:#6b9154;
}
.media970-min {
width:85px;
height:10px;
background-color:#6b9154;
}
.media970-max {
width:85px;
height:30px;
background-color:#6b9154;
}

.mediaLinkWraper{
padding:20px 0 0 0;
}
.mediaLinkWraper a{
font-weight:bold;
}

.borderTop{
padding:20px 0 0 0;
border-top:1px dashed #c1c1c1;
}
.specLinksWrap{
padding:20px 0 0 0;
border-top:1px dashed #c1c1c1;
margin:10px 0 0 0;
}
.specLinksWrap ul li{
float:left;
width:310px;
padding:0 20px 0 0;
}
#termFeatured,#errorFeatured{
	padding-bottom:20px;
	background:#333333;
	border-bottom: 5px solid #DBDBDB;
	border-top: 5px solid #DBDBDB;
	color:#fff;
}
#termFeatured .featured-inner{
	width:100%;
	padding: 30px 0 0 0;
}
#termFeatured .featured-inner h1,#termFeatured .featured-inner p{
	color:#fff;
}
.main ol.termList li{
	font-size:14px;
	font-weight:normal;
	font-family: 'ColaborateLightRegular',Helvetica,Arial,sans-serif;
}

#errorWrap ul{
	list-style:disc;
	margin-left:20px;
}
#errorWrap ul li{margin-bottom:10px;}
/*#errorWrap ul li a{
	color:#333;
}*/

/*===========================new sites and production styles=================================*/

/*.twentyFiveCol{
width:234px;
margin:0 20px 20px 0;
color:#fff;
}
.twentyFiveCol a{
text-decoration:none;
color:#fff;
cursor:pointer;
}
.noMargin{
margin:0;
}*/
.sites-content{
	color:#fff;
	margin-bottom:10px;
}
.sites-content h3{
	font-size:25px;
	padding:10px;
}
.sites-content img{
	width:100%;
	display:block;
	margin:0 auto 10px;
}
.sites-content p{
	padding:0 10px;
}
#exclSites,#specBT{
	background:#00afde;
	overflow:hidden;
	margin-bottom:20px;
}
#exclSites ul{padding:0 10px;}
#exclSites ul li{
	padding:0 20px 10px;
	float:left;
	width:50%;
}
#exclSites ul li img{
	width:100%;
	border:2px solid #ddd;
}
/*#exclSites ul li.noPadding{
padding-left:0;
}*/
#specVideo{
	background:#d81b5d;
	margin-bottom:20px;
}
#specVideo ul.specVideoDetail{
	font-family: 'FontSiteSansBoldCondensed';
	font-size:19px;
}
#specVideo ul.specVideoDetail{padding-bottom:10px;}
#specVideo ul.specVideoDetail li{
	padding:0 10px 4px;
}
#specEdm,#specPerformance,#specChannels,#specRetargeting,#specBT{
	margin-bottom:20px;	
	padding-bottom:10px;
}
#specEdm{background:#ee9c25;}
#specPerformance{background:#131313;}
#specChannels,#specRetargeting{background:#7ec255;}

/* style alreay exists */
.sites-content .specLinks{
	/*margin-top:10px;
	padding:20px 15px 0;
	border-top:1px dashed #c1c1c1;
	color:#000;*/
}
#specEdm a,#specPerformance a,#specChannels a{color:#fff;}



/*==========================country selector===========================*/

/*==========================country selector===========================*/

#countrySelect{
	position:absolute;
	right:15px;
	top:15px;
	z-index:100;
}
#countrySelect a{
	text-decoration:none;
	font-weight:bold;
	color:#393939;
}
/*#countrySelect a:hover{
color:#a2a2a2;
}*/
#countrySelect a.countryAU, #countrySelect a.countryAUdiselect{
	background:url(../images/auFlag.jpg) center right no-repeat;
	height:18px;
	width:65px;
	display:block;
	float:left;
	padding-right:35px;
	line-height:18px;
}
#countrySelect a.countryAUdiselect{
	background:url(../images/auFlagBlack.jpg) center right no-repeat;
}
#countrySelect a.countryAU:hover,#countrySelect a.countryNZ:hover{
	cursor:default;
}
#countrySelect a.countryAUdiselect:hover{
	background:url(../images/auFlag.jpg) center right no-repeat;
	color:#393939;
	cursor:pointer;
}
#countrySelect a.countryNZ, #countrySelect a.countryNZdiselect{
	background:url(../images/nzFlag.jpg) center right no-repeat;
	height:18px;
	width:60px;
	display:block;
	float:left;
	margin-left:20px;
	padding-right:30px;
}
#countrySelect a.countryNZdiselect{
	background:url(../images/nzFlagBlack.jpg) center right no-repeat;
	color:#a2a2a2;
}

#countrySelect a.countryNZdiselect:hover{
	background:url(../images/nzFlag.jpg) center right no-repeat;
	color:#393939;
	cursor:pointer;
}

.sidebar a.pdf, .creative-spec a.pdf{
	background:url(../images/pdf_icon.png) no-repeat 0 0;
	padding-left:20px;
	line-height:16px;
	display:block;
	float:left;
	color:#00afde;
}
.sidebar a.specLink{
background:url(../images/specLinks.jpg) no-repeat 0 0;
	padding-left:20px;
	line-height:16px;
	display:block;
	float:left;
	color:#2d2d2d;
}
.sidebar li span, .borderTop span{
	float:left;
	padding-left:10px;
}

/*==========================BOM===========================*/

#popup{
	width:550px;
	padding:25px;
	border:3px solid #dedede;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: #666 0px 5px 5px;
	-moz-box-shadow: #666 0px 5px 5px;
	box-shadow: #666 0px 5px 5px;
	background: #FEFEFE;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEFEFE), to(#e5e5e5));
	background: -webkit-linear-gradient(#FEFEFE, #e5e5e5);
	background: -moz-linear-gradient(#FEFEFE, #e5e5e5);
	background: -ms-linear-gradient(#FEFEFE, #e5e5e5);
	background: -o-linear-gradient(#FEFEFE, #e5e5e5);
	background: linear-gradient(#FEFEFE, #e5e5e5);
	text-align:left;
	}
	

/*==========================MRN===========================*/

.feature-mrn {
	background:url(../images/sites/mrn-lrg.jpg) top left no-repeat;
	background-size:100%;
	height:309px;
}

.feature-mrn a.feature-mrn-image {
	display:block;
	float:left;
	height:309px;
	width:33.3333%;
}

/*=======================Nextmedia========================*/

.nextwrap {
	width:486px;
	overflow:auto;
}
.nextwrap img {
	width:125px;
	float:left;
	margin:0 15px 0 0;
}
.next-text {
	width:345px;
	float:left;
}

.table-responsive {border:none;}

@media (max-width:1199px){
	.featured-inner {padding-top: 25px;}
	.featured-inner h1 {
		font-size: 46px;
	}
	.featured-inner ul {font-size:40px;}
	.form-section label{
		float:none;
		width:auto;
		display:block;
		padding:0;
		text-align:left;
	}
	.form-section input.txt{width:100%;}
	.contact-form .btn-contact {margin-left:0;}	
	.feature-mrn,.feature-mrn a.feature-mrn-image {height:290px;}
	
}
@media (max-width:1023px){
	.navbar-default .navbar-nav > li {margin-left: 20px;}
	.navbar-default .navbar-nav > li > a {font-size: 24px;}
	.navbar-default .navbar-nav > li > a:after,
	.navbar-default .navbar-nav > li > a:before,
	.navbar-default .navbar-nav > .active > a:after,
	.navbar-default .navbar-nav > .active > a:before{
		margin-left:-8px;
	}
	.featured-inner {padding-top:15px;}
	.featured-inner h1 {font-size: 29px;}
	.featured-inner p{font-size:16px;}
	.featured-inner ul li{width:50%;}
	.featured-inner ul {
		font-size:28px;
	}
	h1,h2{font-size:24px;}
	.block h2 {min-height: 65px;}
}
@media (max-width:992px){
	.feature-mrn,.feature-mrn a.feature-mrn-image {height:205px;}
}


@media (max-width:767px){
	.navbar-brand{
		width:72px;
		height:40px;
		background-size:100%;
	}
	.navbar {min-height: 45px;}
	.navbar-toggle{
		margin:10px 0 0;
		border-radius:0;
		padding:10px;
	}
	.navbar-collapse{
		float:none;
		max-height:none;
		margin:0 -15px;
	}
	.navbar-default .navbar-nav{margin:0 -15px;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #26aae1;}
	.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:#fff;}
	.navbar-default .navbar-toggle:hover .icon-bar,.navbar-default .navbar-toggle:focus .icon-bar{background-color:#26aae1;}
		
	.navbar-default .navbar-nav > li{
		margin-left:0;
		border-bottom:1px solid #ddd;
		background:#fff;
	}
	.navbar-default .navbar-nav > li > a {
		line-height:50px;
		padding:0 15px;
		color:#000;
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus{background-color:#f5f5f5;}
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > .open > a:hover, 
	.navbar-default .navbar-nav > .open > a:focus{
		background-color:#f5f5f5;
	}
	.navbar-default .navbar-nav > li > a:hover:after,
	.navbar-default .navbar-nav > li > a:hover:before,
	.navbar-default .navbar-nav > li > a:focus:after,
	.navbar-default .navbar-nav > li > a:focus:before,
	.navbar-default .navbar-nav > .active > a:after,
	.navbar-default .navbar-nav > .active > a:before{
		visibility:hidden;
	}
	#countrySelect{top:18px;right:80px;}
	#countrySelect a.countryAU, #countrySelect a.countryAUdiselect,
	#countrySelect a.countryNZ, #countrySelect a.countryNZdiselect{
		width:45px;
		margin-left:0;
		text-indent:-9999px;
		padding-right:0;
	}
	.featured-inner {padding-bottom:0;}
	.featured img{display:none;}
	.featured-inner ul {
		margin-top:-10px;
		padding-bottom:10px;
	}
	.block h2 { min-height:auto !important;}
	.footer ul{display:none;}
	.footer .text-right{text-align:left;}
	
	.main {padding-top:20px;}
	#termFeatured,#errorFeatured{padding-bottom:0;}
	.push{display:none;}
	#popup{width:auto;}
	.feature-mrn{display:none;}

}
@media (max-width:639px){
}

@media (max-width:479px){
	.contact{font-size:18px;}
}
	
.featured-inner-heading {
	padding:25px 0 15px;
}

@media (max-width:1023px){
	.featured-inner-heading {
		padding:15px 0 0;
	}
}

.hiring {
	font-size:18px;
	color:#ff0000;
	border-top: 1px dashed #c1c1c1;
	padding-top:20px;
}
a.block-blue {
	font-family: 'FontSiteSansBlackCondensed';
	padding:0 35px;
	font-size: 20px;
    line-height: 41px;
    display: inline-block;
    margin: 20px auto 0;
    color: #fff;
    -webkit-box-shadow: inset 0 0 50px 0 #f49815;
    box-shadow: inset 0 0 50px 0 #f49815;
    background: #efa236;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: none;
	text-decoration: none;
}

